# Translation of plasma_applet_skapplet.po to Catalan
# Copyright (C) 2007 This_file_is_part_of_KDE
# This file is distributed under the same license as the kdeutils package.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2007, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_skapplet\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-10 16:20+0000\n"
"PO-Revision-Date: 2008-10-05 16:40+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 04:03+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: skapplet.cpp:141
msgid ""
"*.skz *.theme|Theme Files\n"
"*|All Files"
msgstr ""
"*.skz *.theme|Fitxers de tema\n"
"*|Tots els fitxers"

#: skapplet.cpp:145 skpackage.cpp:68 skpackage.cpp:94
msgid "SuperKaramba Theme"
msgstr "Tema del SuperKaramba"

#: skappletscript.cpp:235
msgid "Failed to launch SuperKaramba Theme"
msgstr "Ha fallat en executar el tema del SuperKaramba"
